[RestoreInformation]
DriverDesc=Intel SST Audio Device (WDM)
DriverVersion=604.10135.1010.531
DriverDate=5-25-2015
DriverProvider=Intel
DriverClass=MEDIA
DriverInfPath=oem12.inf
DriverInfSection=IntelSSTAudio.NT
DriverHardwareID=acpi\80860f28
